/*
	Ninja Library
	
	COPYRIGHT (C) SEGA ENTERPRISES,LTD.

*/
#ifndef _NJ_CNK_MOD_H_
#define _NJ_CNK_MOD_H_

typedef	struct	{
	Float	x;
	Float	y;
	Float	ooz;
	Float	z;
} NJS_CNK_MOD_BUF;


Sint32  njCnkModDrawModel( NJS_CNK_MODEL *model );
void    njCnkModDrawObject( NJS_CNK_OBJECT *object );

#endif	/*	_NJ_CNK_MOD_H_	*/

/*
 * End Of File
 */
